Bug 1802244 - Step to enable Satellite tools repository missing in Satellite 6.7 "Content Host Registration" steps in GUI.
Summary: Step to enable Satellite tools repository missing in Satellite 6.7 "Content H...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.7.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: 6.7.0
Assignee: Jonathon Turel
QA Contact: Stephen Wadeley
URL:
Whiteboard:
: 1806503 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-12 17:30 UTC by Kaushik Sajjan Agarwal
Modified: 2020-04-14 13:28 UTC (History)
6 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.9-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:53 UTC

Description Kaushik Sajjan Agarwal 2020-02-12 17:30:19 UTC
Description of problem:
Step to enable Satellite tools repository missing in Satellite 6.7 "Content Host Registration" steps in GUI.

Version-Release number of selected component (if applicable):
Red Hat Satellite 6.7 - Beta

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Hosts >> Content Hosts >> Click on "Register Content Host" in Satellite GUI
2. After the 3rd step of registering a content host to the Satellite server, the step to enable the Satellite tools repository is missing thus causing the immediate next step to fail.

Actual results: 

Step to enable satellite tools repository in order to download some useful packages is missing.


Expected results:

The following steps should be available in the Hosts >> Content Hosts >> Click on "Register Content Host" path in Satellite GUI after the 3rd step:

---
4. Enable satellite-tools repository if you want to use client tools such as katello-agent or puppet:

# subscription-manager repos --enable=rhel-\*-satellite-tools-\*-rpms
---

Comment 3 Stephen Wadeley 2020-02-13 07:56:36 UTC
Hello

I don't think that page has ever been correct: Bug 1279819 - Instruction wizard "Content Host Registration" is incomplete

Comment 7 Ashish Humbe 2020-02-24 12:00:57 UTC
*** Bug 1806503 has been marked as a duplicate of this bug. ***

Comment 15 errata-xmlrpc 2020-04-14 13:28:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.